/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.grazie{
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	background-color: #FDFDFD;
}
h1.titleGrazie{
	color: #D4A291;
	font-weight: 500;
	font-family: 'ratiomodern', serif;
}
h2.subtitleGrazie{
	margin-bottom: 0;
	color: #221917;
	font-weight: 700;
	font-family: 'zen-maru-gothic', sans-serif;
}
@media (max-width: 550px){
	.grazie {
		padding: 15vw 10vw;
	    min-height: calc(100vh - 33vw);
	}
	h1.titleGrazie{
		font-size: 11vw;
		margin-bottom: 4vw;
	}
	h2.subtitleGrazie{
		width: 64vw;
		font-size: 5.45vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	.grazie {
		padding: 10vw 8vw;
	    min-height: calc(100vh - 28vw);
	}
	.innerGrazie {
    	width: 60vw;
	}
	h1.titleGrazie{
		font-size: 8.54vw;
		margin-bottom: 3vw;
	}
	h2.subtitleGrazie{
		width: 66vw;
		font-size: 3.9vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	.grazie {
		padding: 8vw;
	    min-height: calc(100vh - 24vw);
	}
	h1.titleGrazie{
		font-size: 6.13vw;
		margin-bottom: 3vw;
	}
	h2.subtitleGrazie{
		width: 50vw;
		font-size: 2.83vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	.grazie {
		padding: 6vw 0;
	    min-height: calc(100vh - 22vw);
	}
	h1.titleGrazie{
		font-size: 5.22vw;
		margin-bottom: 2vw;
	}
	h2.subtitleGrazie{
		font-size: 2.41vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	.grazie {
		padding: 6vw 0;
	    min-height: calc(100vh - 20vw);
	}
	h1.titleGrazie{
		font-size: 4.27vw;
		margin-bottom: 2vw;
	}
	h2.subtitleGrazie{
		font-size: 2vw;
	}
}
@media (min-width: 1401px){
	.grazie {
		padding: 6vw 0;
	    min-height: calc(100vh - 18vw);
	}
	h1.titleGrazie{
		font-size: 3.4vw;
		margin-bottom: 1vw;
	}
	h2.subtitleGrazie{
		font-size: 1.57vw;
	}
}